Computer Security
[EN] securityvulns.ru no-pyccku


Linux Kernel Bluetooth CAPI DoS
Published:18.12.2006
Source:
SecurityVulns ID:6951
Type:local
Threat Level:
5/10
Description:It's possible to overwrite internal kernel objects with CAPI message.
Affected:LINUX : kernel 2.4
 LINUX : kernel 2.6
Original documentdocument , [SA23408] Linux Kernel Bluetooth CAPI Messages Denial of Service (18.12.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod